<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/cst/ticst2250m000" xml:lang="it">
   <Header>
      <Title>Archiviazione storico determinazione costi (ticst2250m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per archiviare i dati storici di determinazione dei costi degli ordini di produzione chiusi. Questa sessione consente di spostare i dati storici degli ordini di produzione chiusi in un file di archivio. In seguito allo spostamento questi dati vengono eliminati dai file originali.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Questa sessione può essere utilizzata solo per ordini di produzione chiusi relativi ad articoli standard prodotti in modo anonimo.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000005" role="manual">Utilizzo di una sessione dei dettagli</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="comp.no.arch" OtherIDs="comp.name.arch">
         <Header>
            <Title>Numero società per archiviazione</Title>
         </Header>
         <FuncDesc>Il numero di società utilizzato per archiviare i dati storici relativi alla determinazione dei costi. È possibile eseguire lo zoom nella sessione <Link href="/baanerp/tc/com/tccom0500m000" role="session">Componenti software implementati (tccom0500m000)</Link> per selezionare una società di archiviazione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="arch.general">
         <Header>
            <Title>Archivia dati generali</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, vengono archiviati i dati generali.</FuncDesc>
         <SimpleSection>
            <Paragraph>In generale, è consigliabile deselezionare questa casella di controllo e utilizzare la sessione <Link href="/baanerp/tc/com/tccom0250m000" role="session">Archiviazione dati generali (tccom0250m000)</Link> per archiviare <Link href="/baanerp/tc/glossary/glossary#000453" role="glossary">dati generali</Link>.</Paragraph>
            <Paragraph>Se la casella di controllo <Link href="/baanerp/tc/com/tccom0000s000#tccom999.agds" role="formfield">Archivia dati generali solo tramite la sessione Archivia dati generali</Link> della sessione <GUIRef href="/baanerp/tc/com/tccom5000m000" role="session">Parametri COM (tccom5000m000)</GUIRef> è selezionata, questa casella di controllo risulta nascosta.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="arch.text">
         <Header>
            <Title>Testi</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, vengono archiviati i testi.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="overwrite.text">
         <Header>
            <Title>Sovrascrivi testi</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, i testi già presenti nella società di archiviazione vengono sostituiti dai testi originali.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="archive.data">
         <Header>
            <Title>Archivia</Title>
         </Header>
         <FuncDesc> LN avvia l'archiviazione dei dati relativi alla variante di prodotto, tra cui:</FuncDesc>
         <SimpleSection>
            <List>
               <ListItem>Codice variante di prodotto</ListItem>
               <ListItem> 
                  <Link href="/baanerp/ti/glossary/glossary#100011" role="glossary">Set di opzioni della variante di prodotto</Link>
               </ListItem>
               <ListItem> 
                  <Link href="/baanerp/ti/glossary/glossary#100001" role="glossary">Opzione della variante di prodotto</Link>
               </ListItem>
               <ListItem> 
                  <Link href="/baanerp/ti/glossary/glossary#100012" role="glossary">Struttura del prezzo di vendita</Link>
               </ListItem>
            </List>
         </SimpleSection>
      </CommandHelp>
   </FormCommands>
</Session>